Subject: [PATCH 01/17] ARM: OMAP2+: PRM: add support for reset controller

From: [email-masked] (Tony Lindgren)
Date: Tue, 6 Oct 2015 05:06:06 -0700

* Tero Kristo <[email-masked]> [150924 07:30]:
> PRM driver now supports reset controller for the defined reset lines.
> Reset configurations are provided through device tree. Later, functionality
> like hwmod and system reboot will be changed to use the generic framework.

This approach seems good to me in general. This should have the related
reset driver documentation too for the binding though.

Regards,

Tony